<?php

namespace App\Controller;

use Symfony\Bundle\FrameworkBundle\Controller\AbstractController;
use Symfony\Component\HttpFoundation\Response;
use Symfony\Component\Routing\Annotation\Route;

/**
 *
 */
class PagesController extends AbstractController
{
    #[Route(path: '/imprint', name: 'app_imprint')]
    public function imprint(): Response
    {
        return $this->render(view: 'pages/imprint.html.twig', parameters: [
            'controller_name' => 'PagesController',
        ]);
    }
	
	#[Route(path: '/privacy', name: 'app_privacy')]
	public function privacy(): Response
	{
		return $this->render(view: 'pages/privacy.html.twig', parameters: [
			'controller_name' => 'PagesController',
		]);
	}
}
